[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Nsplugwrapper-X86_64 ??



FC10-X86_64 / KDE

Trying to install AdobeReader 32bit , into Firefox-x86_64.
I understand that you have to have the 32bit nspluginwrapper to get it to work. I used yum to install the 32 bit version of nspluginwrapper, the 64 bit is already installed. But when i do a , locate nspluginwrapper , it only shows the /usr/lib64/nspluginwrapper is installed .
What happen to the 32 bit version in /usr/lib/nspluginwrapper.
Even if I do a rpm -qa nspluginwrapper it only shows nspluginwrapper-x86_64 installed, What gives ? , I can't install both
i386, x86_64 at the same time ?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]